Package: node-is-extendable / 1.0.1-1

Metadata

Package Version Patches format
node-is-extendable 1.0.1-1 3.0 (quilt)

This package has no patches.